#!/bin/sh

echo "post-install"

CONTAINER_TEST=$(docker ps -a | grep Pydio8 | awk '{print $1}')

if [ -n $CONTAINER_TEST ]; then
	docker rm -f Pydio8
fi

docker create -i -t --name=Pydio8 \
	-p 33443:443 \
	-e PUID=999 -e PGID=999 \
	-v /etc/localtime:/etc/localtime:ro \
	-v /volume1/Docker/Pydio/config:/config:rw \
	-v /volume1/Docker/Pydio/data:/data:rw \
	--restart unless-stopped \
	linuxserver/pydio:latest

docker start Pydio8

exit 0
